swt-nlp

simple nlp pipeline


License
Apache-2.0
Install
pip install swt-nlp==0.0.23